//Ex5_2.cpp
#include "iostream" 
using namespace std;
void pict(int n) //函数功能是输出一个n行*构成的三角形 
{int i,j; 
 for(i=0;i<n;i++) 
	{for(j=0;j<10-i;j++)cout<<" ";  //控制每行输出的起始位置 
     for(j=0;j<2*i+1;j++)cout<<"*"; 
     cout<<endl;   //换行
 } 
} 
void main() 
{pict(3);  //调用pict函数，输出3行*构成的三角形 
 pict(5);  //调用pict函数，输出5行*构成的三角形 
}
